import React from 'react';
export default function BatteryAndroidShare(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M760-605.23 885.23-480 760-354.77 737.77-377l88.61-87.62h-251v120h-30.76v-150.76h281.76L738-584zM80-280v-400h634.31l-32.54 30.77h-571v338.46h347.69V-280zm30.77-30.77v-338.46z" })));
}
